Subject: Re: ip_rcv_finish() NULL pointer and possibly related Oopses

From: Daniel Borkmann <[email-masked]>
Date: Thu, 03 Sep 2015 11:03:54 +0200

On 09/03/2015 10:13 AM, Shaun Crampton wrote:
...
> Is there anything I can do on a running system to help figure this out?
> Some sort of kernel equivalent to pmap to find out what module or device
> owns that chunk of memory?

Hmm, perhaps /proc/kallsyms could point to something. 0xffffffffa0087d81
and 0xffffffffa008772b could be from the same module, if any.